Subject: WI feedback
From: Subir Chakma <[email-masked]>
To: Ashish Sharma <[email-masked]>
Date: Sun, 1 Jan 2012 05:59:44 +0530 (IST)

In this chat below Aashish:

1. Again did not explain the cancelation proactively to the customer
2. Did not ask if the customer needs it for short term only or he needs for a long term.
3. Did not explain and compare the monthly vs. Yearly
4. Did not validate the email address as the one provided is fake
5. Did not collect the phone number.
Saurabh Dadu
-----Original Message-----
From: WI Sales Chat
Sent:  01/01/2012, 04:19 
To: [email-masked]
Subject: WI Sales Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Dec 31, 2011 4:43:24 PM EST 
	Chat end time 	Dec 31, 2011 5:01:42 PM EST 
	Duration (actual chatting time) 	00:18:17 
	Operator 	Ashish 
	
Pre-Chat Survey 
	Reason for contact: 	Sales Assistance 
	Email Address 	[email-masked] 
	What is your name? 	amit 
	
Operator Survey 
	Lead (Prospect) 	Not Sure/May Subscribe Later? 
	Qualified Chat? 	Yes 
	Did you create a lead in Sales Force? 	Yes 
	Reason for Non-Signup? 	Chat gt disc 
	Visitor Type 	Lead (Prospect) 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Ashish' 
Ashish: Hello. May I interest you in some great offers we have right now? 
amit: does the tv box package come with a 1 year contract? 
Ashish: Yes 
amit: ok thanks 
Ashish: You can can cancel anytime. 
Ashish: If you have a subscription with a yearly commitment, we will calculate the charges according to the pay as you go plans at the time of signup; the remainder will be credited. 14 days advance cancellation notice is required for plans with a yearly commitment. 
amit: so there is no contract? 
Ashish: Yes, there is no contract, I am sorry for the above "Yes". 
Ashish: Have you already added the Plan and Package? 
amit: and the box? do we simply return the box? also, as an example if we cancel in 3 months how much will it cost with the mega hindi package? thanks 
Ashish: You can keep the box. 
Ashish: You need to pay the total cost of $249.99 for Mega Hindi package annually. 
amit: but didnt you say that we only pay for what we use and not the whole year 
Ashish: Well, the total cost of Mega Hindi package annual is $249.99. 
amit: so what i understand is that if i get a box, i will have to pay 250 buck irrespective of how long i use the service. can you get pay as you go monthly service with tv box or is it only with the computer 
amit: can you get pay as you go monthly service with tv box or is it only with the PC accounts? 
amit: hello? 
Ashish: I am here only. 
Ashish: I am reading your message. 
Ashish: For complete details about this, please refer to our Terms & Conditions . 
amit: can yo at least tell me if you can take monthly plan with a box? or it has to be annual 
Ashish: Yes, you can monthly with a TV box. 
Ashish: However, in that case, you need to pay $99.99 for the TV box. 
Ashish: And the cost for the package would be $19.99 per month. 
amit: ok 
amit: any current offers 
Ashish: If you go ahead with monthly, we can give you 10% discount on the TV box 
Ashish: plus free channel 

Thanks & Regards 
Subir Chakma